body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	/*background: url("../img/fond.jpg") repeat-y;*/
	background-position: center
}

h1,h2,h3,p,ul,img{
	margin:0;
	padding:0;
	border:0;
}

p,ul,td{
    text-align: justify;
}

#general{
	width: 893px;
	height: auto;
	margin:0;
	background-color: #ff9800;
	margin: auto;
}

#general #content p em {
	color: #FFF;
}


#btn-soutenir{
    float:right;
}

#menutop{
	text-align: right;
	width: 893px;
	height: 32px;
	margin: 0px;

}
#menutop li{
	float: right;
	display: inline;
}

#menu{
	text-align: right;
	width: 893px;
	height: 85px;
	margin: 10px 0 0 0;
}

#menu li{
	float: right;
	display: inline;
	position: relative;
}

#menu li ul{
	position: absolute;
	top: 33px;
	height: 50px;
}

#menu li ul li{
  float: left;
	display: inline;
}

#partenaires ul{
	right: 0px;
	width: 600px;
}

#octopus ul{
	width: 600px;
}

#association ul{
	width: 600px;
}

#association ul li{
    float: left;
}

#reseau ul{
	width: 600px;
}

#reseau ul li{
    float: left;
}

#content{
	width: auto;
	height: auto;
	text-align: left;
	margin:0;
	padding:0;
	border-left: 30px;
}

#content p{
	width: 765px;
	height:auto;
	margin: 15px 0 25px 45px;
	text-align: justify;
}

#content p a{
	color: #FFF;
	text-decoration: none;
}

#content ul{
	width: 720px;
	height:auto;
	margin: 15px 0 25px 90px;
}

#content ul a{
	color: #FFF;
	text-decoration: none;
}

#content h1 {
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	margin: 0 0 0 45px;
}
#general #content h1 a {
	color: #FFF;
	text-decoration: none;
}

#content h2 {
	font-size: 17px;
	font-weight: bold;
	color: #000;
	margin: 0 0 0 45px;
}

#content table{
	width: 750px;
	height:auto;
	margin: 15px 0 25px 45px;
	text-align: left;
}

#content table a{
	color: #FFF;
	text-decoration: none;
}

#content table p{
	text-align:justify;
	width: auto;
	margin: 15px 0 0 0;
	color:#000;
}

#content .pReduit{
    width:500px;
}

#general #content h2 a {
	color: #000;
	text-decoration: none;
}
.imageGauche{
	display:block;
	float:left;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	overflow:visible;
}

.colonneGauche{	
	margin-left:0px;
	width: 400px;
}

.colonneDroite{
	margin-top:-400px;
	margin-left:400px;
	width: 400px;
}

#footer{
	background-image:url(../img/footer/footer.gif);
	background-color:#000;
	height:146px;
	text-align:right;
}

#footer p{
	color:#FFF;
}

#footer a{
	color:#ff9800;
}

#menutop .flag {
    float:left;
    margin-left: 8px;
    margin-top: 7px;
}

#links {
    width: 210px;
    position: relative;
    top: 0px;
    left: 683px;
    text-align : left;
}